Subject: Re: USGS and Vista Pro
From: Marc Delsoin <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 11 Feb 1995 19:24:42 -0500 (EST)

My 2 cents on this one is go for it. I would like everyone to have acces 
to all of the files.

On 9 Feb 1995 [email-masked] wrote:

>      Question:  Since the USGS is a government arm, this data should
>      essentially be FREE.  I know this because anything I develop as I work
>      for the Jet Propulsion Laboratory and gov't sponsored is in the public
>      domain.
> 
>      I believe it should be legal to upload, for example, USGS DEM maps to
>      Tomahawk's ftp site.  Heck, if several of us got together with someone
>      that could read those VAX tapes, we could purchase a whole state's
>      worth of DEM maps in bulk for a mere pittance.  One $ per file
>      perhaps?  And have them available for all to use from Tomahawk.
> 
>      Any comments?